.swiper.ticker-slide {
    height: fit-content;
}

.swiper.ticker-slide .swiper-wrapper {
    align-items: start;
    gap: 0;
    transition-timing-function: linear;
}

.swiper.ticker-slide .swiper-wrapper .swiper-slide {
    /* text-align: center; */
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 25%;
    display: flex;
    margin-right: 20px;
}

.swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
    transform: skew(-10deg, 0deg) !important;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 260px;
}

.swiper.ticker-slide .swiper-wrapper .swiper-slide  .title{
    margin:auto;
    transform: translate(-25%, 0%);
}

.swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
    transform: skew(10deg, 0deg);
    position: absolute;
    left: -20px;
    width: 540px;
    max-width: unset;
    height: auto;
}

/* RESPONSIVE >>>  Width 1440px */
@media only screen and (max-width: 1440px) {
    .swiper.ticker-slide .swiper-wrapper .swiper-slide {
        width: 33.33%;
    }
}

/* RESPONSIVE >>> Tablet */
@media only screen and (max-width: 849px) {
    .swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container {
        height: 180px;
    }

    .swiper.ticker-slide .swiper-wrapper .swiper-slide .img-container img {
        width: 320px;
    }
}

/* RESPONSIVE >>> Smartphone */
@media only screen and (max-width: 428px) {
    .sec-your-business .swiper.ticker-slide .swiper-wrapper .swiper-slide {
        width: 70%;
    }
    .swiper.ticker-slide .swiper-wrapper .swiper-slide {
        width: 50%;
    }
}